[preface]
= Documentation Preface

The basis for this documentation germinated when I awoke one morning and 
was confronted by the dark and stormy eyes of the chinchilla. She had 
conquered the mountain of government reports that, over the course of 
six months, had eroded into several minor foothills and a creeping 
alluvial plain of loose papers.

